# Generated by Django 3.1.7 on 2021-03-23 16:55

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='BusGraphPosition',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('graph_id', models.IntegerField(default=0)),
                ('city', models.CharField(default='sao_paulo', max_length=100)),
                ('link', models.CharField(max_length=100)),
                ('link_index', models.IntegerField()),
                ('link_travel_time', models.FloatField()),
                ('link_aprox_started_at', models.DateTimeField()),
                ('trip_id', models.CharField(max_length=100)),
                ('bus_id', models.IntegerField()),
            ],
        ),
    ]
